.footer-bottom {
 width:100%;
 min-width:1224px;
 background:#fff;
 position:absolute;
 bottom:-80px;
 left:0;
 color:#333;
 font-size:14px;
 border-top:1px solid #ddd
}
.footer-link {
 padding:25px 0 10px;
 border-bottom:1px solid #f8f8f8
}
.tpshop-service {
 width:100%;
 height:80px;
 margin-top:16px
}
.tpshop-service img {
 margin:0 auto;
 display:block;
 width:1224px;
 height:100%
}
.index-service {
 padding:17px 48px 16px 20px;
 width:100%;
 height:240px
}
.index-service li {
 width:100%;
 text-align:center;
 margin-top:16px
}
.index-service li:first-child {
 margin-top:0
}
.index-service li span {
 display:inline-block;
 padding:11px 0;
 line-height:18px;
 font-size:18px;
 color:#333
}
.index-service .ico {
 display:inline-block;
 width:40px;
 height:40px;
 vertical-align:top;
 margin-right:19px;
 background-repeat:no-repeat
}
.ico-day7 {
 background-image:url(../images/shop47/day7.png)
}
.ico-day15 {
 background-image:url(../images/shop47/day15.png)
}
.ico-quality {
 background-image:url(../images/shop47/quality.png)
}
.ico-service {
 background-image:url(../images/shop47/service.png)
}
.tpshop-service .service {
 display:inline-block;
 line-height:64px;
 font-size:20px;
 vertical-align:top
}
.footer-title {
 float:left;
 width:120px;
 text-align:center;
 border-right:1px solid #686868;
 margin-left:90px
}
.last-footer-title {
 float:left;
 width:100px;
 text-align:center;
 border-right:none;
 margin-left:70px
}
.footer-bottom li {
 line-height:30px
}
.mod_copyright {
 margin-top:5px
}
.grid-top {
 margin-top:20px;
 text-align:center
}
.grid-top span {
 margin:0 10px
}
.mod_copyright>p {
 color:#666;
 text-align:center;
 padding-bottom:10px
}
.mod_copyright_auth {
 margin-top:10px
}
.mod_copyright_auth_ico {
 overflow:hidden;
 display:inline-block;
 margin:0 3px;
 width:103px;
 height:32px;
 background-image:url(../images/ico_footer.png);
 line-height:1000px
}
.mod_copyright_auth_ico_1 {
 background-position:0 -151px
}
.mod_copyright_auth_ico_2 {
 background-position:-104px -151px
}
.mod_copyright_auth_ico_3 {
 background-position:0 -184px
}
.mod_copyright_auth_ico_4 {
 background-position:-104px -184px
}
.mod_copyright_auth_ico_5 {
 background-position:0 -217px
}
.left-help-list {
 /*! margin-left:305px */
}
.help-list-wrap {
 min-height:160px
}
.left-help-list dl {
 float:left;
 width:127px;
 margin-left:57px;
 padding-left:100px;
 position:relative
}
/*.left-help-list dl:before {
 content:"";
 position:absolute;
 top:0;
 left:0;
 width:1px;
 height:144px;
 background-color:#ddd
}*/
.left-help-list dl:first-child {
 margin-left:0;
}
.left-help-list dl>dt {
 height:30px;
 line-height:30px;
 font-size:18px;
 font-weight:700;
 letter-spacing:2px
}
.left-help-list dl>dd {
 display:block;
 width:107px;
 padding-right:20px;
 height:26px;
 line-height:26px;
 overflow:hidden;
 font-weight:400
}
.left-help-list dl>dd:nth-child(2) {
 margin-top:10px
}
.left-help-list dl a:hover {
 color:#87CCF3
}
.friendship-links>span {
 float:left;
 width:70px;
 line-height:20px;
 font-weight:700
}
.links-wrap-h {
 text-align:center
}
.links-wrap-h>a {
 line-height:1;
 margin:3px 0;
 padding:0 10px;
 color:#666
}
.links-wrap-h>a+a {
 border-left:1px solid #aaa
}
.links-wrap-h>a:hover {
 color:#87CCF3;
 text-decoration:underline
}
.contact-us {
 float:left;
 width:305px
}
.contact-us .footer-logo {
 margin:-20px 0 0 10px;
 display:block
}
.shop-title {
 height:60px;
 line-height:60px;
 font-size:36px
}
.right-company-top {
 display:inline-block
}
.contact-us .custom-service,
.contact-us .phone {
 height:24px;
 line-height:24px;
 position:relative
}
.contact-us .custom-service,
.contact-us .phone {
 margin-top:10px
}
.contact-us .custom-service i,
.contact-us .phone i {
 display:inline-block;
 width:24px;
 height:24px;
 background:url(../images/shop47/phone.png) no-repeat 1px 1px;
 position:absolute;
 top:50%;
 left:0;
 margin-top:-11px
}
.contact-us .custom-service i {
 background:url(../images/shop47/QQ.png) no-repeat
}
.contact-us .custom-service .custom-service-title,
.contact-us .phone .phone-title {
 display:inline-block;
 height:24px;
 line-height:24px;
 padding-left:30px;
 font-weight:400;
 position:relative
}
.contact-us .phone .phone-num {
 font-weight:700;
 font-size:16px;
 padding-left:30px
}
.contact-us .custom-service a {
 margin:0 0 0 10px;
 display:inline-block;
 width:78px;
 height:24px;
 line-height:24px;
 font-weight:400;
 color:#333;
 background:-webkit-linear-gradient(0deg,#f5f5f5,#fff);
 background:-moz-linear-gradient(0deg,#f5f5f5 0,#fff 100%);
 background:-o-linear-gradient(0deg,#f5f5f5 0,#fff 100%);
 background:-webkit-gradient(linear,left bottom,left top,from(#f5f5f5),to(#fff));
 background:-webkit-linear-gradient(bottom,#f5f5f5,#fff);
 background:-moz-linear-gradient(bottom,#f5f5f5 0,#fff 100%);
 background:-o-linear-gradient(bottom,#f5f5f5 0,#fff 100%);
 background:linear-gradient(0deg,#f5f5f5,#fff);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType = 0,startColorstr = #f5f5f5,endColorstr = #ffffff);
 border-radius:3px;
 -o-border-radius:3px;
 -moz-border-radius:3px;
 -ms-border-radius:3px;
 -webkit-border-radius:3px;
 text-align:center;
 border:1px solid #ddd
}
.contact-us .custom-service a:hover {
 filter:alpha(opacity=80);
 -moz-opacity:.8;
 -khtml-opacity:.8;
 opacity:.8
}
.contact-us .custom-service a:nth-child(2) {
 margin-left:30px
}
.company-address,
.company-name {
 display:inline-block;
 margin-top:10px;
 color:#999
}
.company-name {
 height:100%;
 margin-right:70px
}
.contact-us .tips {
 margin-bottom:18px;
 line-height:20px;
 font-size:12px
}
.qr-code-list .qr-code {
 float:left;
 width:80px;
 height:80px
}
.qr-code-tpshop {
 margin-left:20px
}
